﻿.row-form {
    margin-bottom: 0.5rem;
}

.form-header {
    white-space: nowrap;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    text-transform: none;
}

.form-header.disabled {
    color: lightgrey;
}

.form-subheader {
    white-space: nowrap;
    font-size: 14px;
    line-height: 18px;
    text-transform: none;
}

.card-frame {
    padding: 1.25rem;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.08), 0px 2px 2px rgba(0, 0, 0, 0.08), 0px 4px 12px 0 rgba(0, 0, 0, 0.04);
    border-radius: 4px;
}

.validation-message {
    color: #de3545;
    font-size: 11px;
}
